

/* Medium devices (mobile, tab) */
@media (max-width: 280px) {
.content-nav ul li a {
    	font-size: 10px !important;
	}
.list-cross-bef::before {
    width: 31% !important;
	}
.list-cross-aft::after {
    width: 28% !important;
	}
.cross-second-aft::after {
	width: 16% !important;
	}
.footer-btn button, .footer-btn .btn-danger {
	width: 100% !important;
	}
.form-main form .float-right {
	float: none !important;
}
.form-main form .float-right button {
	width: 100% !important;
	margin: 10px 0;
	}
}
@media (max-width: 767px) { 
.form-main form .float-right button {
	    width: 89px;
	    font-size: 12px;
	}
.float-sm-none {
	float: none !important;
	}
.blue-box {
    margin: 30px auto;
    width: 70%;
    }
.blue-box h4 {
	font-size: 30px;
	}
.blue-box h5 {
	font-size: 15px;
	}
.blue-box-sec {
    margin-top: 0px;
	}
.notifica, .notification-list-head .input-group .custom-select, .viewall-btn {
	margin: 2px;
	}
.notification-list-head .viewall-btn {
	margin: 0;
}
.sm-mt-20 {
	/*margin-top: 5px;*/
	}
.no-flex-sm {
	display: block !important;
    text-align: center;
	}
.date-icon {
    min-width: 100%;
    margin: 5px 0;
	}
.align-vcenter-sm {
	align-self: center;
	}
.blue-box-sec {
    margin-bottom: 0;
	}
.no-flex-sm {
	display: block !important;
	}
.mr-15-sm {
	margin-right: 15px !important;
	}
.form-btn-group {
	margin-top: 20px;
	}
.m-sm {
    margin: 15px;
	}
.content-nav ul li {
	padding: 6px 10px;
	}
.list-cross-aft::after {
	width: 26%;
}
.list-cross-bef::before {
	width: 28%;
}
.content-nav-right ul li:first-child {
	padding-left: 15px !important;
}
.no-pad-top-sm {
	padding-top: 0 !important
	}
.notifica {
	text-align: left;
	}
.data-table .table thead th, .data-table .table td {
	font-size: 12px;
	}
.secondary-heading {
	display: none;
	}
.table-top-sec .pr-1 {
	padding-right: auto !important;
	}
.data-table-sec {
	margin: 15px 10px;
	}
.table-top-sec h5 {
	font-size: 14px;
	}
.main-heading {
    padding-left: 17px;
    padding-bottom: 20px;
	}
.viewall-btn {
    width: 100%;
	}
.group-btns .new-entry-btn a {
	width: 100%;
	float: none;
	}
.modal-dialog {
	max-width: 100% !important;
	}
.lr-info p, .view-form-data p, .view-form-spdetails p, .view-form-sec-data-sub {
    font-size: 11px;
    font-weight: normal;
	}
.view-form-spdetails address,
.instruction-content {
	font-size: 11px;
	}
.view-form-sign-sec .form-check-label,
.signatre-type label {
	font-size: 12px;
	}
.footer-btn button {
	width: 70px;
	font-size: 9px;
	}
.footer-btn button {
	margin-left: 0 !important;
	}
.footer-btn .mr-15-sm {
	margin-right: 0 !important;
	}
.view-form-spdetails .lr-form-sub-title h5, .lr-form-title h5 {
    font-size: 14px;
	}
.lr-sign-sec .text-right {
	text-align: left!important;
	}
.table-pagenation {
	float: none !important;
	overflow: hidden;
	}
.group-btns .m-sm {
    width: 100%;
	}
.group-btns-sec .new-entry-btn,
.group-btns-sec .group-btns:last-child {
     margin: 0; 
	}
.content-nav ul li:first-child {
    padding-left: 30px;
	}
.content-nav ul li a {
	font-size: 12px;
	}
.lr-sign-sec .form-check-inline .form-check-input {
    width: 16px;
    height: 16px;
	}
.consignment-table table td, .consignment-table table th {
	font-size: 12px;
	}
.consignment-table {
	width: 100%;
	}
.cancel-btn {
	    padding: 0 10px;
	    width: 10%;
	}
.Logo-img {
    max-width: 90%;
    width: 90%;
	}
nav.navbar.navbar-expand-lg.navbar-light.bg-shadow.p-0 {
	display: flex;
	background: #ececea;
	}
#wrapper.toggled #sidebar-wrapper {
    margin-left: 0;
    position: fixed;
    z-index: 1;
    height: 100vh;
    overflow-y: auto;
	}
.lr-form-main span.input-close {
    right: 7%;
	}
.form-group .row .col-lg-6 {
	margin-bottom: 15px;
	}
.lr-form-total .form-group.row label {
    text-align: left;
	}
.print, .pdf, .xml, .mail {
	width: 100%;
	font-size: 10px;
	}
.info-top.lr-info .row.align-items-center .row.justify-content-end.col-lg-5.print-pdf {
	display: block;
	margin-left: 0;
	margin-right: 0;
	}
.info-top {
	margin-top: 0;
	}
.lr-sign-sec .form-check-inline {
    margin-bottom: 10px;
	}
.security-sec {
	padding: 20px 20px;
	margin: 20px 0;
	}
.lr-form-table {
	display: none;
	}
.lr-bg-back,
.page-item .page-link {
	background-color: #8080802e;
	}
#page-content-wrapper {
    margin-bottom: 0;
	}
.lr-sign-sec .row .col-md-12 {
	display: block !important;
	}

}
@media (max-width: 991px) {
.top-title h5 {
	font-size: 16px;
	padding-bottom: 15px;
	padding-left: 0;
	}
}
/* 
devices (desktops and up) */
@media (min-width: 1440px) {
.group-btns .col-md-4.m-sm {
    flex-basis: 40% !important;
    padding: 0;
}
.group-btns .col-md-4.m-sm:last-child {
    padding-right: 15px;
	}
.group-btns-sec {
	flex-basis: 46% !important;
    margin-left: auto !important;
	}
.row.pt-sm.text-center.group-btns {
    margin: 0;
	}
}

@media (min-width: 768px) {
.security-sec {
	width: 70%;
	}
.top-title h5 {
	font-size: 18px;
	}
.pr-md-0 {
	padding-right: 4px !important;
	}
.viewall-btn {
	width: 90px;
	}
button#menu-toggle,
.gray-table-sec {
	display: none !important;
	}
}
/* devices (desktops and up) */
@media (min-width: 992px) { 
 .col-btn {
 	display: none !important;
	}
.blue-box-sec.top-mar {
	}
.lr-table-top {
    padding: 5px;
    /*box-shadow: 0 0 5px #0258a257 !important;*/
	}
.md-mt-0 {
	margin-top: 0;
	}

}

/* devices (desktops and up) */
@media (min-width: 1024px) {
.secondary-heading {
	display: none;
	}
.security-sec {
    position: absolute;
    transform: translate(21%, 30%);
	}
}

@media (max-width: 1024px) { 
.new-entry-btn a {
	font-size: 12px;
	}
.pt-sm {
    padding-top: 20px;
	}
.lr-sign-sec .text-right {
    text-align: left!important;
	}
.lr-sign-sec .form-check-inline {
	margin-right: 0;
	}
.lr-sign-sec .form-check-label {
    margin-bottom: 0;
    font-size: 14px;
	}
}


/* Large devices (desktops, 1024px and up) */

@media (min-width: 768px) and (max-width: 991px) {
.blue-box h4 {
	font-size: 30px;
	}
.blue-box h5 {
	font-size: 15px;
	}
.secondary-heading {
	display: block;
	}
.main-heading {
	display: none !important;
	}
h5.secondary-heading {
    margin-bottom: 20px;
	}
.data-table .table thead th, .data-table .table td {
	font-size: 10px;
	}
.content-nav ul li {
	padding: 10px 26px;
	}
.group-btns .new-entry-btn a {
	width: 100%;
	float: none;
	padding: 10px 10px;
	}
.lr-sign-sec .form-check-label {
    margin-bottom: 0;
    font-size: 14px;
	}
.consignment-table {
	width: 100%;
	}
.security-sec {
	padding: 20px 20px;
	margin: 20px auto;
	}

}

@media (min-width: 992px) and (max-width: 1023px) {
.notifica {
	font-size: 8px;
	}
.notification-list-head .col-md-4 {
	padding: 2px;
	}
.viewall-btn {
    width: fit-content;
	}
.notification-list-head .input-group .custom-select {
    font-size: 8px;
	}
.notification-list-head button {
    font-size: 8px;
	}
.blue-box h4 {
	font-size: 30px;
	}
.blue-box h5 {
	font-size: 15px;
	}
.content-nav ul li {
	padding: 10px 26px;
	}
.group-btns .new-entry-btn a {
	width: 100%;
	float: none;
	padding: 10px 10px;
	}
.security-sec {
    position: absolute;
    transform: translate(21%, 20%);
    padding: 20px 20px;
	}
}
@media (min-width: 1024px) and (max-width: 2560px) {
.no-pd {
	padding-left: 0;
	}
}
